@charset "utf-8";

.msg_sound_only,
.sound_only {display:inline-block !important;position:absolute;top:0;left:0;width:0;height:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}

.admin_login {position: fixed; top: 0; left: 0; display: flex; align-items: center; justify-content: space-between; width: 100%; padding-left: 1rem; background: var(--blue); height: 2.8rem; color: #fff; font-size: .9rem; box-sizing: border-box; z-index: 91; }
.admin_login .logout {height: 100%; padding: 0 1rem; background: var(--yellow); display: flex; align-items: center; justify-content: center; color: #333; font-weight: 600; }

#wrap:has(.admin_login) { padding-top: 2.8rem; }
#wrap:has(.admin_login) header { top: 2.8rem; }

.splash-intro {position: fixed; top: 0; left: 0; right: 0; bottom: 0; display: flex; align-items: center; justify-content: center; background: #0047BA; z-index: 100000000; animation: splash_move 5s ease both; }
.splash-intro video { width: 100%; height: 100%; object-fit: cover; }

header.scroll { border-bottom: 1px solid #EEE; }

.header-left-logo { width: clamp(140px, 20vw, 220px); }

.header-nav-dep2 a { font-weight: 500; }
.header-nav-dep li.open > .header-nav-dep2 ol li a:hover {color: var(--green);}

@media screen and (min-width: 1025px) {
	.header-nav-dep2 ol {border: 1px solid #eee;}
}

footer { padding-top: 2.4rem; padding-bottom: 2.4rem; }

.greetings-text-list,
.patent-list-name,
.ci-box-text,
.board-list-text-name,
.contact-address-list > li,
.table-box.type1.board-table table tbody tr td.title { font-size: 1.0rem; line-height: 1.5; }

.breadcrumb-list li { font-size: 0.9rem; line-height: 1.0; }
.breadcrumb-list li:not(:last-child):after { width: 0.7rem; height: 0.7rem; }
.breadcrumb-list li:last-child { font-weight: 600; }
.breadcrumb-list li.home .icon { width: 1.0rem; height: 1.0rem; -webkit-mask-position: left top -1px}
.breadcrumb-list li.home a { gap: 3px; }

/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute; background:#fff}
.hd_pops_con {}
.hd_pops_con img {width:100%; height: 100%; object-fit: contain; }
.hd_pops_footer {padding:0;background:#000;color:#fff;text-align:left;position:relative}
.hd_pops_footer:after {display:block;visibility:hidden;clear:both;content:""}
.hd_pops_footer button {padding:10px;border:0;color:#fff}
.hd_pops_footer .hd_pops_reject {background:#000;text-align:left}
.hd_pops_footer .hd_pops_close {background:#393939;position:absolute;top:0;right:0}
.hd_pops {left: 50% !important; top: 10px !important; transform: translateX(-50%) !important; }

@media screen and (max-width: 520px) {
	.hd_pops_con {max-width: calc(100vw - 40px) !important; height: calc((100vw - 40px) * 1.5) !important; }
}

.table-box.type1.board-table table tbody tr > * { height: unset; padding-top: 1.5rem; padding-bottom: 1.5rem; }

.board-detail-bot-list-head { margin-bottom: 1.0rem; padding: 1.0rem 1.35rem; font-size: 1.35rem; font-weight: 700; background: var(--blue); border-radius: .9rem; color: #fff; }
.board-detail-bot-img-wrap { text-align: center; }

.main-visual video { width: 100%; height: 100%; object-fit: cover; }

/* ---260210 김찬우- */
.img-layer-popup {
  display: none;
  position: fixed;
  inset: 0;
  z-index: 9999;
}
.img-layer-popup .popup-dim {
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.7);
}
.img-layer-popup .popup-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #fff;
  padding: 20px;
  border-radius: 16px;
  max-width: 90%;
  max-height: 90%;
  box-sizing: border-box;
  transform: translate(-50%, -50%) scale(1.2);
}
.img-layer-popup img {
  max-width: 100%;
  max-height: 80vh;
  display: block;
}
.img-layer-popup .popup-close {
  position: absolute;
  top: 12px;
  right: 12px;
  border: none;
  background: none;
  font-size: 24px;
  cursor: pointer;
  color: #333;
}
body.is-modal-open {
  overflow: hidden;
  height: 100vh;
}

/* 260316 유건우 추가 / 연혁 */
.sub-container-inner .history-list-wrap:nth-child(2n) { text-align: right; }
.sub-container-inner .history-list-wrap:nth-child(2n) .history-list-detail li { flex-direction: row-reverse; }

.main-sec02-img {height: clamp(180px, 47vw, 320px); border-radius: 999px; width: 100%; object-fit: cover; object-position: center 23%;}

/* 260325 유건우 추가 / 제품상세 */
.board-detail-top-text-bot:after {content: ""; position: absolute; width: clamp(100px, 50vw, 445px); height: clamp(106px, 51vw, 473px); background: url(../../images/logo_icon_white.svg) no-repeat center / contain; max-width: 80%; max-height: 80%; bottom: -9%; right: -25%; z-index: -1;}

/*260402 유건우 추가*/
.breadcrumb-list li.pump a {color: #999999;}

/*260406 UK 추가*/
.main-visual { height: clamp(400px, 40vw, 480px); }
.greetings-right-img img {border-radius: .9rem;}
